IF OBJECT_ID('V_FMC_MOTIVO_CANCELAMENTO') > 0 
	DROP VIEW V_FMC_MOTIVO_CANCELAMENTO
GO
CREATE VIEW V_FMC_MOTIVO_CANCELAMENTO 
AS
SELECT CD_MT_CANCEL AS CDMTCANCEL,
	   DS_MT_CANCEL AS DSMTCANCEL FROM GLB_MT_CANCEL_CUPOM